Subject: Re: [netmod] 2 more data types (!)

From: David Partain <[email-masked]>
Date: Mon, 2 Mar 2009 13:20:42 +0100

On Wednesday 11 February 2009 13.57.17 Juergen Schoenwaelder wrote:
> On Wed, Feb 11, 2009 at 01:21:54PM +0100, David Partain wrote:
> > I think that putting an xpath type in the yang-types draft is fine.  I
> > personally don't see any consensus on whether to move forward with a
> > qname type or not.
>
> I agree.

Hi,

No more mail on this topic, so I assume people agree that putting xpath into 
yang-types is good and we'll not proceed with qname.

Cheers,

David